Browser
Browser List Recordings
GET
/browser/recordingsAuthorization
api-key AuthorizationBearer <token>
Enter your API key with the bc_ prefix
In: header
Response Body
application/json
curl -X GET "https://example.com/browser/recordings"{ "data": { "items": [ { "allowed_origins": [ "string" ], "created_at": "string", "goal": "string", "id": "string", "name": "string", "output": {}, "profile_id": "string", "required_variables": [ "string" ], "session_defaults": {}, "start_url": "string", "steps": [ {} ] } ] }, "success": true}